/** COLUMN 1 **/
#column-1, #column-2{
padding:0;
box-sizing:border-box;
}

h1{
font-size:130%;
font-weight:bold;
width:100%;
padding:0;
text-align:center;
color:#005684;
}

h2{
font-size:100%;
font-weight:bold;
width:100%;
padding:0;
text-align:center;
color:#005684;
margin-top:15%;
}

p{
width:80%;
clear:both;
color:#333;	
text-align:justify;
line-height:120%;
font-size:95%;
margin-left:10%;
margin-bottom:0;
font-weight:normal;
padding:0 3%;
box-sizing:border-box;
}

p.contact{
width:80%;
clear:both;
color:#333;	
text-align:center;
line-height:120%;
font-size:110%;
margin-left:10%;
margin-bottom:2%;
font-weight:normal;
padding:3%;
box-sizing:border-box;
}

form
{
	width:80%;
	margin-top:35px;
	margin-left:10%;
	margin-right:10%;
}

.row-form
{
	clear: left;
	overflow: hidden;
	zoom: 1;
	margin: 0 0 1em;
}

.label
{
	display: block;
	margin: 0 0 .1em;
}

.code img{
	vertical-align: top;
	margin-left:5px;
}

.input,.select,.textarea
{
	width: 100%;
	*width: 90%;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 0em;
}

.input,.textarea { padding: 5px; }
.select { padding: 5px; }
.textarea { height: 150px; }

#code { 
	padding:1.25em; 
	width: 20%;
	font-size:0.65em;
}

.form-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.btn
{
	display: inline-block;
	margin: 0;
	padding: .7em 1.2em;
	border: 0;
	border-radius: .3em;
	color: #fff;
	background-color: #333;
	line-height: 1;
}

.btn:focus { background-color: #555; }
.btn:hover { background-color: orange; }
.btn:active { background-color: #555; }

/******************************
iPhone 5, iPad Air and Nexus 7 
******************************/


@media (min-width:900px) 
{
	#column-1{
		width:49%;
		float:left;
	}
	
	#column-2{
		width:49%;
		float:left;
		margin-left:1%;
	}
	
	
	h1{
		width:100%;
		padding-top:5%;
		padding-bottom:0;
		margin-bottom:0%;
		font-size:190%;
	}
	
	h2{
		width:100%;
		padding:2% 0;
		margin-top:25%;
		margin-left:0;
		font-size:120%;
	}
	
	p{
		font-size:115%;
		width:95%;
		margin-left:2%;
	}	
	
	form
	{
		width:85%;
		margin-left:15%;
	}
	
	.input,.select,.textarea
	{		
		font-size:0.9em;
	}
	
	
}


